/*top bar*/
.top_bar a{margin-left:20px;}
/*nav*/
.htmleaf-container{height:80px}
.htmleaf-container img{width:130px;margin-left:20px;}
.menu{width:480px;}
.menu-splitL li{margin:22px 12px 0 12px;}

.nav ul{padding:32px 0px 0 30px;width:420px;}
.nav li{margin:0 4px 0 4px;}
.nav a{font-size:14px;}

.logo_right_box{margin-right:20px;width:132px;}
.logo_top_box{margin-top:6px;}
.login_box{display:none;}
.login_box img {width:12px;height:14px;}
.login_box a{margin:0 0px 0 4px;}
.collection{display:none;}
.collection img {width:12px;height:12px;}
.collection a{margin:0 0 0 4px;}
.phone_box img {width:12px; height:12px;margin:4px 0 0 4px;}
/*banner*/
.about_joyfay_banner_box{height:460px;}
.about_joyfay_banner_text_box{}
.about_joyfay_text_title{padding-top:110px;}

/*event*/
.about_joyfay_event_box{height:366px;}
.about_event_content_box{width:95%;}
.about_event_box01{width:22%;margin-right:2%;height:250px}
.about_event_box02{width:22%;margin-right:2%;height:250px}
.about_event_box03{width:22%;margin-right:2%;height:250px}
.about_event_box04{width:22%;height:250px}

.about_event_top_text_box{width:92%;height:36%;margin-top:16%;}
.about_event_top_text_box a{font-size:18px;}
.about_event_top_text_box p{font-size:12px;}

.about_event_bottom_text_box{width:95%;padding-top:10%;}
.about_event_bottom_text_box p{font-size:12px;}

/*its web*/

.its_web_box01{width:90%}
.its_web_img_box01{width:46%;}
.its_web_text_box01{width:46%;}
.its_web_text_box01 a{font-size:20px;}
.its_web_text_box01 p{font-size:14px;}

.its_web_box02{width:90%}
.its_web_img_box02{width:54%;}
.its_web_text_box02{width:42%;}
.its_web_text_box02 a{font-size:20px;}
.its_web_text_box02 p{font-size:14px;}

/*product*/
.about_product_box{width:100%;height:150px;padding-bottom:31.6%;}
.about_product_center_box{width:95%;}
.product_bottom_text_box a{line-height:40px;font-size:12px;}

.product_box_01{width:23.5%; margin-right:2%;}
.product_box_02{width:23.5%; margin-right:2%;}
.product_box_03{width:23.5%; margin-right:2%;}
.product_box_04{width:23.5%;}
.product_box_05{width:23.5%; margin-right:2%;}
.product_box_06{width:23.5%; margin-right:2%;}
.product_box_07{width:23.5%; margin-right:2%;}
.product_box_08{width:23.5%;margin-bottom:3%;}

/*footer*/
.footer_bg_box{height:438px;}
.footer_content_box{width:95%;height:438px;}

.footer_block_01{margin-right:0px;width:22%;}
.footer_block_content{width:330px;}
.footer_block_02{margin:0px 0 0 0; width:360px;}
.footer_block_03{width:290px;float:right;}
.footer_block_04{width:290px;float:right;}

.footer_bottom_content_box{width:95%;}
.footer_bottom_box{height:80px;}
.footer_bottom_box a{line-height:80px;}
.footer_bottom_right_text{width:70px;}
.footer_joyfay_icon{width:102px !important;margin-top:22px !important;margin-right:10px !important;}
.footer_ucansee_icon{width:78px !important;margin-top:22px !important;margin-right:0px !important;}
.footer_ussolid_icon{width:98px !important;margin-top:22px !important;margin-right:0px !important;}

.footer_bottom_right_box{width:370px;}

.footer_bottom_box img{margin:20px 4% 0 0;}